Subject: [netext] Request comments on draft-xue-netext-flowmo-multilma-00

From: kpxue <[email-masked]>
Date: Tue, 10 Jul 2012 00:04:16 -0500

Hi all, 

We've submitted a draft for the extensions of flow mobility in multiple LMA environment, below is the link:

http://www.ietf.org/internet-drafts/draft-xue-netext-flowmo-multilma-00.txt

Please provide comments and feedback. 

Thanks,

Kaiping Xue

----------------------------------

A new version of I-D, draft-xue-netext-flowmo-multilma-00.txt
has been successfully submitted by Lei Zhu and posted to the
IETF repository.
 
Filename:  draft-xue-netext-flowmo-multilma
Revision:  00
Title:  Flow Mobility In Muti-LMA Environment
Creation date:  2012-06-30
WG ID:  Individual Submission
Number of pages: 22
URL: http://www.ietf.org/internet-drafts/draft-xue-netext-flowmo-multilma-00.txt
Status: http://datatracker.ietf.org/doc/draft-xue-netext-flowmo-multilma
Htmlized: http://tools.ietf.org/html/draft-xue-netext-flowmo-multilma-00

Abstract:
   PMIPv6 allows multiple Local Mobility Anchor(LMA) to exist in a
   PMIPv6 domain, it MAY cause that different interfaces of a mobile
   node(MN) are anchored to different LMAs.  In this document, we
   propose to discuss how to support flow mobility in multi-LMA
   environment.  Among the discussed scenarios, The scenario of
   different interfaces with different MAGs in multi-LMA environment
   cannot use traditional ways to realize flow mobility to a existing
   interface.